Subject: Message from Walmart.com Customer, Ref ID: E582AF061D114F4E914DFD1535EE14CE
From: Julie Dunning <[email-masked]>
To: "Designer Living Inc." <[email-masked]>
Date: Mon, 28 Apr 2025 11:41:09 +0000

Hi Designer Living Inc.,

You have received an inquiry from Julie Dunning

hi, I ordered the comfort spaces 9 piece comforter set on April 10, 2025. It was not delivered to the right address. I reported it and I still have not gotten a refund. I am also going to email. Walmart. Please get back to me. Thank you

You can respond to the customer directly by replying to this email. Please respond to this inquiry within 48 hours based on our Marketplace Seller Customer Care Requirements. We will keep a copy of each email sent and received to help resolve disputes, improve customer experience, and assess seller performance.

Thank you,

Walmart Customer Service Team

RefID: E582AF061D114F4E914DFD1535EE14CE